Gnome Shell 3.6 support

Asked by GothAck

Hello!

I was wondering if you were going to start supporting Gnome Shell 3.6 soon? Currently the extension is showing as not compatible :)

Question information

Language:
English Edit question
Status:
Answered
For:
Magick Rotation Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Favux (favux-is) said :
#1

Hi GothAck,

Glad you asked this question. I was hoping someone would soon because I don't yet have a Gnome Shell 3.6 install .

Please post the version of Gnome Shell you have by entering the following command in a terminal:
    gnome-shell --version

I'll assume it is 3.6.0 in this example. Go to the ~/.local/share/gnome-shell/extensions/magick-rotation-extension hidden file and open metadata.json in a text editor. Change the line:
    "shell-version": ["3.2", "3.2.1", "3.4", "3.4.1"],
to:
    "shell-version": ["3.2", "3.2.1", "3.4", "3.4.1", "3.6.0"],
and Save. Hopefully that will get the extension working after you log out and in or restart.

Revision history for this message
RĂ¼diger Kupper (ruediger.kupper) said :
#2

I use Ubuntu raring with gnome-shell 3.6.3.1, and adding "3.6.3.1" like suggested does not make the extension work.

Can you help with this problem?

Provide an answer of your own, or ask GothAck for more information if necessary.

To post a message you must log in.